Subject: RE: Offline Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 May 2001 07:14:48 -0700 (PDT)

Greg --

No word from C1 yet, which is strange.  I will give Mark Hoffman a call this week if I do not hear from Matt Graves soon.

I talked with Bill Popp of Sungard yesterday.  Bill is trying to gather up the appropriate Sungard folks for a meeting.  The bad news is that Sungard's going-in posture is for a royalities-only approach, much like everyone else has tried initially.  Obviously, this is preliminary, and we will have the opportunity to influence this.  Sungard is much more comfortable with their core business of processing transactions rather than that of selling front-end applications.  This bias makes them cautious in approaching the Offline opportunity.  Clearly, we need to get them in for a detailed demo -- their knowledge of Offline is still very sketchy. 

We are dealing with the trading and risk systems group in Sungard.  We also have a corporate-level sponsor in Ron Lang.  I will ask Mark Palmer if he can get us more info on overall corporate structure.  Thanks.

-- Rex

 -----Original Message-----
From: 	Piper, Greg  
Sent:	Tuesday, May 22, 2001 8:05 AM
To:	Shelby, Rex
Cc:	Bibi, Philippe A.; Zipper, Andy; Webb, Jay
Subject:	RE: Offline Update

Let me know when you hear from C1.  Do you have any idea what they will respond with?

When is Sungard coming in?  Who is coming?  Do we have any organization chart or idea of how Sungard is structured, etc?  What part of Sungard are we talking to?  Let's find out some corporate info on them.

Let me know if Brady is a go for any of this.

On TibCo, I would not call them.  If they call you, I think the message that any of us should give them is that we are considering their offer, but that it falls well short of our valuation and we need to consider if we want to structure and close a deal (which will be difficult and time consuming) at the price level and investment level they committed vs. keeping 100% of the IPR and setting up some channeling partnerships vs. working with a different partner at a higher valuation/commitment level.

GP

 -----Original Message-----
From: 	Shelby, Rex  
Sent:	Monday, May 21, 2001 8:24 AM
To:	Piper, Greg; Zipper, Andy; Webb, Jay; Palmer, Mark S.
Cc:	Shelby, Rex
Subject:	Offline Update

Hello --

A meeting with SAP takes place today, 5/21.

A meeting with John Fowler of Sun is scheduled for 6/12 in Houston.  This is the detailed demo and technical discussion.

I expect to hear from Commerce One early this week on the results of their Board meeting last Friday as well as a response to our last proposal.

Sungard will be giving us their follow-up response early this week to last week's conference call -- our expectation is a request for a demo meeting.

Greg Brady of i2 has said that he will be calling me this week.

Murray Rode of TIBCO has asked to talk with me after I debrief Greg on the Raj discussion last week.

Andy is following up with Reuters on the valuation question and the scheduling of more detailed meeting.

-- Rex